﻿
body {
background-color: #ffffff;
margin: 0;
padding: 0;
width: auto;
height: auto;
color: #003466; 
font-size: 11px; 
line-height: 14px; 
font-family: verdana,arial,helvetica; 

}

/*table widths */

	.left1 { width: 30px;}
	.left2   { width: 344px;}
	.left3   { width: 544px;}
	.spacer   { width: 21px;}
	.spacer2 { width: 36px;}

/*table widths */








#container {



}

#back_color {
width: 975px;
background-color: #ffffff;
margin-left: auto;
margin-right: auto;

}

#back_chamber {
width: 950px;
background-color: #fff;
background-attachment: scroll;
margin-left: auto;
margin-right: auto;

}

#right_chamber {
width: 90px;
height 144px;
vertical-align: top;
position: absolute;
top: 200px;
left: 750px;
border: 0; 

}

#left_bbb {
width: 88px;
height: 144px;
vertical-align: top;
position: absolute;
top: 213px;
left: 140px;


}


#left_home_cell {
float: left;
width: 380px;
color: #204da2;

margin-left: 10px;
vertical-align: top;

}

#left_home1 {
width: 350px;
background: #f2c40a;
padding: 3px;

}

#left_home2 {
padding: 3px;
/* border: 1px #red solid; */
color: #fff;
background: #204da2;

}

	
	
}
#right_home_cell {
width: 595px;
vertical-align: top;

}


#right_home {
margin: 0px 6px 0 5px;
vertical-align: top;
}


#right_cell{
float: right;
width: 231px;
color: #fff;
margin-left: 100px;
padding: 3px;
vertical-align: top;
}

#right_cell1 {
background: #f2c40a;
padding: 3px;
}

#right_cell2 {
padding: 3px;
border: 1px #fff solid;
color: #fff;
background: #204da2;
}

#more {
color: #003466; 
font-weight: bold;
font-size: 1.2em;
line-height: 1.4em;

}


h1{
background-color: #ffffff;
width: auto;
height: auto;
color: #003466; 
font-size: 20px; 
line-height: 23px; 
font-family: verdana,arial,helvetica; 
}

h2{
background-color: #ffffff;
width: auto;
height: auto;
color: #003466; 
font-size: 20px; 
line-height: 23px; 
font-family: verdana,arial,helvetica; 
}


h3{
width: auto;
height: auto;
color: #003466; 
font-size: 14px; 
line-height: 16px; 
font-family: verdana,arial,helvetica; 
}

h5{
background-color: #ffffff;
width: auto;
height: auto;
color: #003466; 
font-size: 14px; 
line-height: 16px; 
font-family: verdana,arial,helvetica; 
}


.clear_left {clear: left; }


#header_tag {
color: #003466;
font-size: 1.3em;
line-height: 1.7em;
font-weight: bold;
}

h2#header_tag {
color: #0191c5;
font-size: 1.5em;
line-height: 1.8em;
font-weight: bold;
margin: 5px 0 5px 50px;
}


#top_left_nav_container {
width: 300px;
height: 10px;

}

#top_left_nav {
background: #204da2;
color: #fff;
font-size: 1em;
line-height: 1em;
font-weight: bold;
padding: 3px 20px 3px 20px;
margin-top: 20px;

}

#top_left_nav a, #top_left_nav a:link, #top_left_nav a:visited {
color: #eho98700;
font-size: 1em;
line-height: 1em;
font-weight: bold;
color: #fff;
}


#top_nav {
color: #003466;
font-size: .95em;
line-height: 1.7em;
font-weight: bold;
}


#top_nav a, #top_nav a:link, #top_nav a:visited {
color: #F77B01;
font-size: .95em;
line-height: 1.7em;
font-weight: bold;
}


.v2_navb {
color: #204da2;
font-size: .95em;
line-height: 1.5em;
font-weight: bold;
display: inline;
margin: 0 15px 0 15px;
}


.v2_nav {
color: #204da2;
font-size: 1.1em;
line-height: 1.5em;
font-weight: bold;
display: inline;
}


.v2_nav a:link, .v2_nav a:visited {
color: #204da2;
font-size: .90em;
line-height: 1.1em;
font-weight: bold;
text-decoration: underline;
}


.v2_nav a:hover {
color: #204da2;
font-size: .90em;
line-height: 1.2em;
font-weight: bold;
text-decoration: none;
}


.small {
font-size:10px;
}
#pet_head {
font-size:13px;
line-height: 20px;
font-weight: bold;
}


div.blue_line {
    margin-left: 30px;
    margin-right: 36px;
    width: 709px;
	height:5px;
	border:1px solid #003466;
	border-width:0 1px 1px 0;

}


#pet_box_container{
 width: 342px;
}

#pet_box{
   padding: 5px;
   border:1px solid #003466;

}

#footer {
background: #cccccc;
    font-size: .9em;
    text-align: center;
    background-color: #cccccc;
}

/* link specs for internet magazine: Outside Online, etc. */

#ad_link, #ad_link a:link, #ad_link a:visited {
color: #F77B01;
font-size: 1.1em;
line-height: 1.5em;
font-weight: bold;
display: inline;
text-decoration: underline;
}

#ad_link a:hover {
color: #F77B01;
font-size: 1.1em;
line-height: 1.5em;
font-weight: bold;
text-decoration: none;
}




/*link spec for all links not called out with their own specs titles on white background*/
  A { color: #666666;  text-decoration:none;}    
  A:link { color: #f2c40a; text-decoration: none; background: transparent;}
  A:visited { color: #f2c40a;  text-decoration: none; background: transparent; }
  A:hover { color: #999999;   text-decoration: underline; background: transparent; }
  
  
/*link spec for Availability link only - red*/
  .res A { color: #f99344;  font-weight: bold; text-decoration:underline;}  /*  */
  .res A:link { color: #0000ff; text-decoration: underline; font-weight: bold; background: transparent;}
  .res A:visited {
	color: #0000FF;
	text-decoration: underline;
	font-weight: bold;
	background: transparent;
}
  .res A:hover { color: #999999;   text-decoration: underline; font-weight: bold;background: transparent; }

  
  /*link spec for all links not called out with their own specs titles on white background*/
  .res1 A { color: #fff; font-size:12px; font-weight: bold;line-height: 20px; text-decoration:underline;} /* 990000 */

  .res1 A:link { color: #990000; font-size:12px; text-decoration: underline; line-height: 20px;font-weight: bold; background: transparent;}
  .res1 A:visited { color: #990000; font-size:12px; text-decoration: underline; line-height: 20px;font-weight: bold;background: transparent; }
  .res1 A:hover { color: #999999; font-size:12px;  text-decoration: underline; line-height: 20px;font-weight: bold;background: transparent; }

  


#nav a{
color: #000000;
font-weight: bold;
}
#nav a:hover{
color: #999999;
font-weight: bold;
}


/*IE hacks  */

/*
* html div.blue_line {
  width 775px;
  w\idth: 709px;

}
*/
/*background color and font spec for footer */
#footer {  
padding-left: 25px; 
padding-top: 5px; 
padding-bottom: 5px; 
background-color: transparent; 
color: #00A954;  
font-size: 10px;  
font-family: verdana,arial,helvetica; 
text-decoration: none;
font-weight: normal;}

/*link spec for footer*/
#footer A { color: #003466;  font-family: verdana,arial,helvetica;text-decoration:none; font-weight: normal; }
#footer A:link { color: #003466; text-decoration: none;  background: transparent; font-weight: normal;}
#footer A:visited { color: #003466;  text-decoration:  none;  font-weight: normal;}
#footer A:hover { color: #999999;   text-decoration: underline; background: transparent; font-weight: normal;}